div#container.mobile2 {
	width:320px;
}

div.slidershow.mobile2,
div.slider.mobile2 {
	width: 320px;
	height: 204px;
}

div.slider.mobile2 div {
	padding-top: 30px;
}

div.slider h2.mobile2,
div.slider h3.mobile2,
div.slider h6.mobile2,
div.slider p.mobile2 {
	display: none;
}

a.slide-icon.mobile2 {
	top: 90px;
}

div.content-box.mobile2 {
	width: 300px;
	position: relative;
	margin-left: 10px;
	top: 0px;
	left: 0px;
	z-index: 99;
	height: 240px;
	margin-bottom: 115px;
}

div.top-box.mobile2 {
	width: 294px;
}

div.slidershow.mobile2 {
	margin-bottom: -59px;
}

#content.mobile2,
.moduletablenews.mobile2 {
	padding: 10px;
	width: 300px;
}

footer.mobile2 {
	height: 160px;
}

footer.mobile2 div {
	float: none;
}

footer.mobile2 div.address {
	padding-left: 36px;
}

footer.mobile2 div.phone {
	padding-left: 34px;
}

footer.mobile2 div.social {
	padding: 0px;
	position: absolute;
	right: -20px;
	top: 28px;
}

div.search.mobile2 {
	width: 100px;
}

.search.mobile2 .search-query {
	width: 74px;
}

ul#hints.mobile2 li {
	width: 85px;
	text-align: right;
}

ul#hints.mobile2 {
	width: 100px;
}

div.slider.mobile2 a {
	left: -25px;
}

a.menue.mobile2 {
	display: block;
	width: 48px;
	height: 48px;
	background-image: url(../images/menu.png);
	text-indent: -9999px;
	position: relative;
	left: 4px;
	top: 3px;
}

ul.nav.mobile2 {
	position: relative;
	z-index: 100;
	top: 9px;
	left: -1px;
	display: none;
}

nav.mobile2 ul ul {
	width: 160px;
}

div.menue.mobile2 {
	width: 48px;
}

div.menue.mobile2:hover ul.nav.mobile2 {
	display: block;
}

ul.nav.mobile2 li {
	float: none;
	background-color: #2e2e2e;
	width: 160px;
	background-image: none;
	position: relative;
}

nav.mobile2 ul li a,
nav.mobile2 ul li:hover a {
	background: url("../images/menu-marker.png") no-repeat scroll 89.5% 50% rgba(0, 0, 0, 0);
	color: #747575;
	display: block;
	font-size: 11px;
	line-height: 18px;
	padding: 6px 0px 7px 19px;
	text-align: left;
	text-transform: capitalize;
	transition: all 0.5s ease 0s;
}

nav.mobile2 ul ul {
	position: absolute;
	left: 160px;
	top: 0px;
}

nav.mobile2 ul ul li a,
nav.mobile2 ul ul li:hover a,
nav.mobile2 ul li ul li a {
	background-image: none !important;
}

#content .item-page.mobile2 img {
	display: block;
	float: none !important;
	margin: auto !important;
}

div.plm-left.mobile2,
div.plm-right.mobile2 {
	float: none;
	margin-bottom: 20px;
	width: 280px;
	height: auto;
}

.searchintro.mobile2 {
	clear: both;
}

.btn-group.pull-left.mobile2 {
	margin-bottom: 10px;
}

div#content-side.mobile2 {
	float: none;
	clear: both;
	margin: auto;
}

div.news-head.mobile2 {
	width: auto;
	margin-top: 20px;
	clear: both;
}

div.contact-form-box.mobile2 dd {
	width: 300px;
}

div.form-box.mobile2,
div.first-form-box.mobile2,
div-double-form-box.mobile2 {
	width: 100%;
}

#content .item-page.mobile2 div.download-box img {
	margin-left: 0px !important;
}

table.school.mobile2 tr:first-child {
	display: none;
}

table.schulung.mobile2 td {
	font-size: 0.65em;
}

div#content-side.mobile2 > div {
	float: none;
}

#becssg_holder_1_0.mobile2 div {
	max-width: 300px !important;
	overflow: hidden;
}

div.box.mobile2 {
	width: 278px;
}